deductionguidesforstd::ranges::slide_view(3)

NAME
deductionguidesforstd::ranges::slide_view - deductionguidesforstd::ranges::slide_view

Synopsis
   Defined in header <ranges>
   template< class R >
   slide_view( R&&, ranges::range_difference_t<R> ) -> (since C++23)
   slide_view<views::all_t<R>>;
   The deduction guide is provided for std::ranges::slide_view to allow deduction from
   range and number of elements.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example